/*****************************************************************************\
* (c) Copyright 2024 CERN for the benefit of the LHCb Collaboration           *
*                                                                             *
* This software is distributed under the terms of the GNU General Public      *
* Licence version 3 (GPL Version 3), copied verbatim in the file "COPYING".   *
*                                                                             *
* In applying this licence, CERN does not waive the privileges and immunities *
* granted to it by virtue of its status as an Intergovernmental Organization  *
* or submit itself to any jurisdiction.                                       *
\*****************************************************************************/
.hoverCard {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Default shadow */
  transition:
    transform 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out; /* Smooth transition */
}

.hoverCard:hover {
  transform: translateY(-5px); /* Move card up on hover */
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2); /* Stronger shadow on hover */
}
